@charset "utf-8";

.wrap_notice_1{word-break:break-all;min-height:290px;}
.wrap_notice_1 h2{font-size:22px;color:#000;font-weight:600;line-height:1;margin-bottom:20px;}

/*게시판*/
.wrap_notice_1 > ul{display:flex;justify-content:flex-start;align-contents:center;}
.wrap_notice_1 > ul > li{}
/*타이틀*/
.wrap_notice_1 .title{}
.wrap_notice_1 .title:after{content:"";display:inline-block;width:3px;height:15px;background:#DDD;margin:0 20px;transform:rotate(30deg);vertical-align:2px;}
.wrap_notice_1 .title a{display:inline-block;font-size:22px;color:#848484;font-weight:400;line-height:1;}
.wrap_notice_1 .title a:after{content:"";display:block;width:100%;height:3px;background:transparent;margin-top:20px;}
.wrap_notice_1 > ul > li:last-child .title:after{display:none;}
.wrap_notice_1 > ul > li.active .title a{color:#008aff;}
.wrap_notice_1 > ul > li.active .title a:after{background:#008aff;}
/*목록*/
.wrap_notice_1 .list{position:absolute;top:100px;left:0;width:100%;}
.wrap_notice_1 .list ul{}
.wrap_notice_1 .list ul li{width:100%;position:relative;}
/*noData*/
.wrap_notice_1 .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*썸네일*/
.wrap_notice_1 .thumb{display:none;}
.wrap_notice_1 .thumb img{}
/*컨텐츠*/
.wrap_notice_1 .con{}
.wrap_notice_1 a.subject{display:block;padding:5px 0;position:relative;}
/*제목*/
.wrap_notice_1 .subjectText{position:relative;font-size:16px;color:#7c7c7c;line-height:1.3;width:calc(100% - 100px);}
.wrap_notice_1 .subjectText span{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;}
.wrap_notice_1 .subjectText span:after{content:"";display:block;width:0;height:1px;background:#000;margin-top:3px;}
/*내용*/
.wrap_notice_1 .content{display:none;}
/*날짜*/
.wrap_notice_1 .date{font-size:16px;color:#848484;font-family:'Montserrat', sans-serif;position:absolute;right:0;top:4px;}
/*더보기*/
.wrap_notice_1 .more{display:block;text-indent:-9999px;position:absolute;right:0;top:-3px;width:30px;height:30px;background:url(/sites/style_guide/images/common/plus_3_b.png) center no-repeat;}
/*활성화*/
.wrap_notice_1 .list,
.wrap_notice_1 .more{display:none}
.wrap_notice_1 > ul > li.active .list,
.wrap_notice_1 > ul > li.active .more{display:block}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:768px){
	.wrap_notice_1{min-height:310px;}
	.wrap_notice_1 .title:after{display:none;}
	.wrap_notice_1 .title a{font-size:16px;margin-right:20px;}
	.wrap_notice_1 .title a:after{margin-top:10px;}
	.wrap_notice_1 .list{top:50px;}
	.wrap_notice_1 .subjectText{font-size:16px;}
	.wrap_notice_1 .date{font-size:16px;top:2px;}
	.wrap_notice_1 .more{right:0;top:auto;bottom:0;width:100%;}
}
@media only screen and (max-width:380px){
	.wrap_notice_1 .subjectText{width:100%;}
	.wrap_notice_1 .date{display:none;}
}


/*HOVER****************************************/
@media only screen and (min-width:1025px){
	.wrap_notice_1 .title a:hover:after{background:#DDD;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_notice_1 a.subject:hover .subjectText{color:#000;}
	.wrap_notice_1 a.subject:hover .subjectText span:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}